body {
  font-family: Arial, Helvetica, sans-serif !important;
}

#root {
  overflow: 'hidden';
}

:focus {
  outline: 0;
}

.inline.field {
  display: inline;
  padding: 0 0.5em;
}

.layout-pane:not(.layout-pane-primary) {
  overflow: visible !important;
}

.DraggableHeader {
  position: relative;
  padding-right: 1rem;
}

.DragHandle {
  position: absolute;
  right: -5px;
  top: 0;
  height: 100%;
  width: 10px;
  z-index: 3;
  cursor: col-resize;
  padding: 0 0.5rem;
}

.DragHandle:hover,
.DragHandleActive {
  color: #f6a;
}
